Subject: Re: [Bitcoin-development] 0.8.0rc1 status

From: "Luke-Jr" <[email-masked]>
Date: Sat, 9 Feb 2013 01:29:16 +0000

On Friday, February 08, 2013 11:49:09 PM Gavin Andresen wrote:
> Windows builds are varying with every compile, and I think I finally
> figured out why: we are not passing the -frandom-seed flag down into
> the leveldb build (I used objdump to dump two different binaries, and
> they differed only in the names of some leveldb objects). That should
> be an easy makefile fix.

FWIW, this should be already mostly-fixed in pull #2243 I submitted 9 days 
ago... only thing not in that pull is changing gitian to use the standard 
CXXFLAGS rather than our non-standard DEBUGFLAGS (whether DEBUGFLAGS should be 
propagated to LevelDB or not is another conversation I guess).

Luke